@font-face {
    font-family: Raleway;
    src: url('https://pardot.s3.amazonaws.com/fonts/Raleway-Regular.otf');
}
body, p, a, h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif!important;
}
body, p, a {
    font-size: 15px;
}
body {
    background: #fff!important;
}
/* Form CSS */
.label {
    display: inline!important;
    font-family: 'Raleway', sans-serif!important;
    padding: 15px 0;
    margin-bottom: 15px!Important;
    font-size: 20px!important;
    font-weight: normal!important;
    line-height: 28px;
    color: #363636;
    text-align: center;
    white-space: nowrap;
    border-radius: .25em;
}
.attachment i {
    margin-right: 10px;
}

/* Breadcrumbs */
#breadcrumbs {
    color: #666;
    float: none!important;
    margin-bottom: 10px;
    width: initial!important;
    background: #f1f1f1;
    padding: 10px 100%!important;
    margin-left: -100%!important;
    margin-right: -100%!important;
    font-size: 20px;
    font-weight: normal!important;
    text-transform: uppercase!important;
}
#breadcrumbs a {
    color: #545454!important;
    font-size: 20px!important;
    font-weight: normal;
    text-transform: uppercase;
}

h1.support-title {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    font-size: 42px;
    text-align: center;
    margin-bottom: 35px;
}
h2.support-subtitle {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    font-size: 28px;
    text-align: center;
    margin-top: 35px;
}
.support-search-big #support-submit {
    color: #505050;
    cursor: pointer;
    background: none;
    position: relative;
    left: 96%;
    padding: 0;
    width: 38px;
    height: 38px;
    top: -40px;
    border: 0;
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.support-search-small #support-submit {
    color: #505050;
    cursor: pointer;
    background: none;
    position: relative;
    left: 96%;
    padding: 0;
    width: 38px;
    height: 38px;
    top: -40px;
    border: 0;
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.support-search-big {
    background: none!important;
    border: none!important;
    border-bottom-color: none!important;
    margin: 0pt 0pt 20px;
    padding: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
input#qMB {
    width: 100%!important;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: rgba(255, 255, 255, .8);
}
.support-search form {
    margin-bottom: 0;
    padding: 0;
}
.search-header {
    margin-bottom: 0!important;
}

/* Category Section */
.category-section {
    margin-bottom: 35px;
}
.category-section h2 {
    text-align: center;
    font-size: 21px;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 35px;
}
.category-section h2:first-child {
    margin-top: 35px;
}
.category img {
    display: inherit!important;
    margin: 25px auto;
}

.inner-category {
    border-radius: 5px;
    border: 1px solid #ccc;
}
.cat-header {
    text-align: center;
    color: #fff!important;
    font-size: 24px!important;
    padding: 10px 0!important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-transform: uppercase!important;
}
.cat-header h2 {
    font-size: 21px!important;
    color: #fff!important;
    text-decoration: none!important;
    margin-bottom: 0!important;
    margin-top: 0!important;
}
.cat-header.coaching-header {
    background: #308fce;
}
.coaching-header h2 {
    color: #fff!important;
    margin-bottom: 0;
}
img.coach-icon {
    max-width: 148px;
    width: 100%;
}
.inner-category a {
    color: #464646!important;
    display: block!important;
    text-align: center;
    font-size: 18px!important;
    margin-bottom: 15px!important;
    text-decoration: none!important;
}
.selfstdy-header {
    background: #f7941e;
}
img.self-icon {
    margin: 27.5px auto!important;
    max-width: 156px;
    width: 100%;
}
.events-header {
    background: #13b69f;
}
.event-icon {
    max-width: 181px;
    width: 100%;
    margin: 40.5px auto!important;
}
.opportunity-header {
    background: #33655c;
}
.opportunity-icon {
    max-width: 156px;
    width: 100%;
    margin: 26px auto!important;
}

/* Popular Section */
.popular-section {
    margin-top: 50px;
}
.popular-title {
    text-align: center;
    margin-bottom: 50px;
}
.popular-title h1 {
    font-size: 26px;
    text-transform: uppercase;
}
.popular-title h1:before, .popular-title h1:after {
    content: "";
    display: inline-block;
    width: 50%;
    margin: 0 .5em 0 -50%;
    vertical-align: middle;
    border-bottom: 1px solid;
}
.popular-title h1:after {
  margin: 0 -50% 0 .5em;
}

/* Question Sections */
.question {
    font-family: 'Raleway', sans-serif;
    text-align: center;
}
.question-title {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin-bottom: 15px;
}
.question a {
    color: #363636!important;
    font-size: 22px;
    text-decoration: none!important;
    display: block;
}

/* Contact Section */
.contact-us {
    background: #f1f1f1;
    padding: 50px 0;
}
.contact {
    text-align: center;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
}
.contact img {
    max-width: 76px;
    width: 100%;
    margin-bottom: 35px;
}
.contact a {
    font-size: 18px!important;
    color: #363636!important;
    text-decoration: none!important;
}

/* Email Page */
.email-form {
    padding: 15px;
    border: 1px solid #bbb;
    border-radius: 5px;
    margin-top: 15px;
}
.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    width: 48%;
}
.form-inline .form-control {
    display: inline-block;
    width: 100%!important;
    vertical-align: middle;
}
.form-control {
    width: 100%!important;
    margin-top: 5px!important;
}
.form-inline .form-group:first-child {
    margin-right: 24px;
}
.desk_file_upload {
    margin-top: 5px;
}
input.load-file {
    background: #13b69f;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    padding: 0px 20px;
    border: none;
    border-radius: 5px;
}
input#email_submit, input#question_submit {
    background: #2e8fce!important;
    font-size: 20px!important;
    font-weight: normal!important;
    padding: 0 60px!important;
}
.related-articles h2 {
    font-size: 30px!important;
}
.autosuggest {
    margin-top: 15px;
}
.autosuggest ul li {
    margin-top: 10px;
    list-style: none;
}
li.article {
    list-style: none;
    margin-top: 15px;
}
li.notice {
    margin-top: 15px;
    list-style: none;
}

/* Side Buttons */
a.side-btns {
    display: block;
    text-align: center;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 10px;
}
.side-btns.coaching {
    background: #2e8fce;
}
.side-btns.self-stdy {
    background: #f7941e;
}
.side-btns.events {
    background: #13b69f;
}
.side-btns.opportunities {
    background: #33655c;
}
.side-btns.questions {
    background: #a02064;
}
.sidebar {
    border-left: 1px solid #ccc;
}

/* Article CSS */
.topic h4 {
    margin-top: 15px;
    margin-bottom: 5px;
}
h5.articles {
    margin-bottom: 20px;
}
.article .title h3 {
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 15px;
}
.article .title .meta {
    font-size: 22px;
    margin-bottom: 15px;
}
.article-content {
    font-size: 18px!important;
}
.article-content p {
    font-size: 18px;
    line-height: 24px;
}
.article-content span {
    font-size: 18px!important;
}
.article-content a {
    font-size: 18px!important;
    font-weight: normal;
}
ul.related li {
    list-style: none;
    margin-top: 10px;
}
/* =Footer category list
----------------------------------------------- */
.footer-category-list {
background-color: #e3e6ea;
padding: 60px 0;
}
.footer-category-list .widget-title {
border-bottom-color: #cdd0d4;
}
.footer-category-list .footer-category-list-box {
list-style-type: none;
margin: 0;
padding: 0;
-webkit-column-count: 4;
-moz-column-count: 4;
-ms-column-count: 4;
-o-column-count: 4;
column-count: 4;
}
.footer-category-list .footer-category-list-box li {
font-size: 0.85714em;
margin-bottom: 25px;
}
.footer-category-list .footer-category-list-box li :before {
font-family: 'icomoon-tidy';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
content: "\e62e";
margin-right: 10px;
font-size: 16px;
vertical-align: text-top;
}
/* =Footer
----------------------------------------------- */
#footer-wrapper {
    color: #efefef;
    padding: 25px 0 0;
}
#footer {
    display: block;
    clear: both;
    color: #999;
    padding: 20px 0 30px;
}
.site-footer-widget-area {
font-size: 0.85714em;
color: #fff;
background-color: #0058ae;
padding: 60px 0 10px 0;
}
.site-footer-widget-area a {
color: #fff;
}
.site-footer-widget-area-box {
margin-left: -40px;
}
.site-footer-widget-area-conteiner {
width: 25%;
padding-left: 40px;
float: left;
}
.site-footer-social-area {
clear: both;
padding-bottom: 60px;
}
.site-footer-social-area .sns-icons li {
margin-bottom: 0;
}
.site-info {
background-color: #cdd0d4;
color: #0058ae;
text-align: center;
padding: 30px 0;
}
#primary { width: 65%; margin: 20px 40px; float:left;}
#secondary { width:25%; margin: 20px; float:left;}


/*=========================================================================
  The PGI Footer
//=======================================================================*/
#footer {
  background-color: #3B3B42;
  background-attachment: fixed;
  background-image:url("http://proctorgallagherinstitute.com/wp-content/uploads/2013/08/Footer-Image.jpg");
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-size:16px;
  color: #efefef;
}
#footer p {
    color: #efefef;
    margin-bottom: 10px;
}
#footer a {
  color: #efefef;
}

#footer-wrapper {
  color: #efefef;
  padding: 50px 0 30px;
}

.widget {
  margin-bottom: 30px;
}

.widget ul {
  list-style: none;
  margin-left: 0;
}

#footer .widget ul ul, #footer .widget li {
  border-color: rgba(0, 0, 0, 0.1);
}

.st-social{
    margin-bottom:20px;
}
#header .st-social, .st-social ul, .st-team .st-social{
    margin:0;
    overflow:hidden;
    padding:0;
}
.st-team .st-social{
    margin-bottom:10px;
}
.st-social ul li, .st-team .st-social li{
    float:left;
    margin-left:1px;
    margin-bottom:1px;
    padding:0;
}
.st-team .st-social li{
    float:none;
    margin:0 0 -5px 1px;
}
.st-social a{
    width:30px;
    height:30px;
    display:block;
    text-indent:9999px;
    background-position:bottom;
    background-size:30px 61px;
    opacity:0.2;
    -webkit-transition:all 0.1s linear;
       -moz-transition:all 0.1s linear;
            transition:all 0.1s linear;
}
#footer .st-social a{
    opacity:0.7;
}
.st-social a:hover,
#footer .st-social a:hover{
    opacity:1;
    background-position:top;
    -webkit-transition:all 0.3s linear;
       -moz-transition:all 0.3s linear;
            transition:all 0.3s linear;
}


.social-email       { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/mail.png") no-repeat }
.social-facebook    { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/facebook.png") no-repeat }
.social-google      { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/gplus.png") no-repeat }
.social-twitter     { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/twitter.png") no-repeat }
.social-youtube     { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/youtube.png") no-repeat }
.social-vimeo       { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/vimeo.png") no-repeat }
.social-flickr      { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/flickr.png") no-repeat }
.social-dribbble    { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/dribbble.png") no-repeat }
.social-linkedin    { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/linkedin.png") no-repeat }
.social-pinterest   { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/pinterest.png") no-repeat }
.social-rss         { background:url("http://www.proctorgallagherinstitute.com/wp-content/themes/concord/images/socials/rss.png") no-repeat }

@media only screen and (max-width: 991px) {
    .category {
        margin-bottom: 35px;
    }
    .support-search-big #support-submit {
        left: 95%;
    }
    .support-search-small #support-submit {
        left: 95%;
    }
}
@media only screen and (max-width: 768px) {
    .contact {
        margin-bottom: 35px;
    }
    .contact img {
        margin-bottom: 15px;
    }
    .question {
        margin-bottom: 35px;
    }
}
@media only screen and (max-width: 703px) {
    .support-search-big #support-submit {
        left: 92%;
        top: -40px;
    }
    .support-search-small #support-submit {
        left: 92%;
        top: -40px;
    }
}
@media only screen and (max-width: 391px) {
    .support-search-big #support-submit {
        left: 89%;
        top: -40px;
    }
    .support-search-small #support-submit {
        left: 89%;
        top: -40px;
    }
}